Skip to main content
GET
/
finops
/
v1
/
comments
/
{comment_id}
Get a comment by ID
curl --request GET \
  --url https://api.sandbox.tesouro.com/finops/v1/comments/{comment_id} \
  --header 'Authorization: Bearer <token>' \
  --header 'x-finops-version: <x-finops-version>' \
  --header 'x-organization-id: <x-organization-id>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "created_by_entity_user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "entity_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "object_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "object_type": "<string>",
  "reply_to_entity_user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "text": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.tesouro.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

x-finops-version
string<date>
required
x-organization-id
string<uuid>
required

The ID of the entity that owns the requested resource.

Example:

"9d2b4c8f-2087-4738-ba91-7359683c49a4"

Path Parameters

comment_id
string<uuid>
required

Response

Successful Response

id
string<uuid>
required
created_at
string<date-time> | null
required
updated_at
string<date-time> | null
required
created_by_entity_user_id
string<uuid>
required
entity_id
string<uuid>
required
object_id
string<uuid>
required
object_type
string
required
reply_to_entity_user_id
string<uuid> | null
required
status
enum<string>
required
Available options:
active,
deleted
text
string
required